﻿/*$fal-top-bg: #fff;
$fal-main-bg: #eee;
$fal-header-bg: #fff;
$fal-header-border-left-width-lg: 5px;
$fal-header-padding: 0 1.5rem;
$fal-header-border-right-color: #d4d4d4;
$fal-header-border-bottom-color: #d4d4d4;
$fal-header-lg-size: 20px;
$fal-header-lg-weight: bold;
$fal-color-1: #47B6FE;
$fal-color-2: #3FA1E8;
$fal-border-color: #e9e9e9;
$fal-double-border-top-color: #d1d1d1;
$fal-double-border-bottom-color: #f1f1f1;
$fal-step-outer-bg-lg: none;
$fal-step-caption-color: #969696;
$fal-step-caption-weight-lg: bold;
$fal-step-bg: #e8e8e8;
$fal-step-separator-bg: #e0e0e0;
$fal-step-section-small-bg: #3B4049;
$fal-step-small-color-inactive: #7c7d7f;
$fal-step-large-color-inactive: #b7b7b7;
$fal-step-small-active-bg: #000;
$fal-input-border-color: #9c9c9c;
$fal-label-color: #565656;
$fal-button-text-color: #fff;
$fal-button-prev-color: #474c4f;*/
/* default styles (all screens) */
@media only screen {
  .vehicle .stock-no {
    left: auto;
    right: 0; }
  .row {
    max-width: 1266px; }
  .button, .button.tiny, .finance-info-apply {
    background: #f58220;
    color: #1d1f22;
    -webkit-transition: all, 0.3s;
    -moz-transition: all, 0.3s;
    -o-transition: all, 0.3s;
    transition: all, 0.3s; }
    .button:hover, .button.tiny:hover, .finance-info-apply:hover {
      background: #130c0d;
      color: #fff; }
  .vehicle .stock-no {
    bottom: auto;
    top: 0; }
  .small {
    color: #1d1f22; }
    .small:hover {
      color: #fff; }
  a {
    color: #f58220;
    -webkit-transition: all, 0.3s;
    -moz-transition: all, 0.3s;
    -o-transition: all, 0.3s;
    transition: all, 0.3s; }
    a:hover {
      color: #130c0d; }
  .tab-bar h4 {
    font-size: 1rem;
    font-weight: normal; }
  .finance-info-apply {
    color: #fff; }
    .finance-info-apply:hover {
      color: #fff; }
  .search-panel h3 {
    font-size: 27px; }
  header {
    background: #000;
    padding: 2rem 0; }
    header .logo {
      max-width: 200px;
      margin: auto; }
  footer {
    background: #000000;
    padding-top: 0;
    text-align: center; }
    footer .footer-links a {
      -webkit-transition: all, 0.3s;
      -moz-transition: all, 0.3s;
      -o-transition: all, 0.3s;
      transition: all, 0.3s; }
      footer .footer-links a:hover {
        opacity: 0.7; }
    footer .footer-links .home-link {
      padding-bottom: 2rem;
      padding-top: 3rem; }
      footer .footer-links .home-link .autosure {
        display: block;
        margin: 1.5rem auto 0;
        color: #fff; }
      footer .footer-links .home-link a img {
        max-width: 200px; }
    footer .footer-links .out-links {
      padding-bottom: 3rem;
      clear: both;
      display: table;
      width: auto;
      margin: auto;
      position: relative;
      /*.trademe {
                    width: 50%;
                    float: left;
                    padding-right: 1rem;
                    text-align: right;
                }

                .facebook {
                    width: 50%;
                    float: right;
                    padding-left: 1rem;
                    text-align: left;
                }*/ }
      footer .footer-links .out-links:after {
        content: '';
        position: absolute;
        bottom: 0.75rem;
        left: 50%;
        margin-left: -25px;
        height: 1px;
        width: 50px;
        background: #4d4d4d; }
      footer .footer-links .out-links .trademe, footer .footer-links .out-links .facebook, footer .footer-links .out-links .instagram {
        float: left;
        padding: 0 1rem; }
    footer .ftr-info {
      display: inline;
      color: #fff;
      text-align: center; }
      footer .ftr-info a {
        color: #fff;
        text-transform: uppercase;
        font-size: 14px;
        font-family: "Lato", sans-serif;
        -webkit-transition: all, 0.3s;
        -moz-transition: all, 0.3s;
        -o-transition: all, 0.3s;
        transition: all, 0.3s;
        letter-spacing: 2px; }
        footer .ftr-info a:hover {
          color: #f58220; }
      footer .ftr-info .ph {
        background: url(../../Userfiles/Image/icon-ph2.png) 0 50% no-repeat;
        padding-left: 2rem;
        line-height: 20px;
        display: inline-block;
        margin-right: 1.5rem;
        font-size: 14px; }
      footer .ftr-info .mail {
        background: url(../../Userfiles/Image/icon-email.png) 0 50% no-repeat;
        padding-left: 2rem;
        line-height: 20px;
        display: inline-block;
        font-size: 14px; }
    footer .copyright {
      padding: 1.25rem 0;
      text-align: center;
      text-transform: uppercase;
      color: #434343;
      background: #000000;
      font-size: 14px;
      line-height: 1.7; }
      footer .copyright span {
        font-size: 16px;
        vertical-align: sub;
        margin: 0 6px 0 4px; }
      footer .copyright i {
        display: block;
        height: 0;
        overflow: hidden; }
      footer .copyright a {
        color: #434343;
        font-size: 14px; }
        footer .copyright a:hover {
          color: #fff;
          -webkit-transition: all, 0.3s;
          -moz-transition: all, 0.3s;
          -o-transition: all, 0.3s;
          transition: all, 0.3s; }
  #top-section {
    background: #000000;
    border-bottom: 11px solid #f58220; }
    #top-section .slide {
      height: 300px; }
    #top-section .slide-1 {
      background: #000 url(../../Userfiles/Image/banner1.jpg) 75% 50% no-repeat;
      background-size: cover; }
    #top-section .slide-2 {
      background: #000 url(../../Userfiles/Image/banner2.jpg) 75% 50% no-repeat;
      background-size: cover; }
    #top-section .slide-3 {
      background: #000 url(../../Userfiles/Image/banner3.jpg) 75% 50% no-repeat;
      background-size: cover; }
    #top-section .slide-4 {
      background: #000 url(../../Userfiles/Image/banner4.jpg) 75% 50% no-repeat;
      background-size: cover; }
    #top-section .slide-5 {
      background: #000 url(../../Userfiles/Image/banner5.jpg) 75% 50% no-repeat;
      background-size: cover; }
    #top-section .slide-6 {
      background: #000 url(../../Userfiles/Image/banner6.jpg) 75% 50% no-repeat;
      background-size: cover; }
    #top-section .slide-7 {
      background: #000 url(../../Userfiles/Image/covid-banner.jpg) 75% 50% no-repeat;
      background-size: cover; }
  .section1-wrapper {
    background: #fff; }
    .section1-wrapper .search-input {
      background: #f1f1f1;
      border: none;
      -webkit-box-shadow: none;
      -moz-box-shadow: none;
      box-shadow: none; }
    .section1-wrapper h3.header {
      font-size: 26px;
      font-weight: 500;
      color: #000; }
    .section1-wrapper .swiper-slide-active .title {
      color: #000;
      font-size: 13px;
      font-weight: normal;
      text-transform: uppercase; }
  #banner {
    padding: 2rem 0 1.5rem;
    text-align: center; }
    #banner a {
      -webkit-transition: all, 0.3s;
      -moz-transition: all, 0.3s;
      -o-transition: all, 0.3s;
      transition: all, 0.3s; }
      #banner a:hover {
        opacity: 0.7; }
  #about-section {
    background: #000000;
    padding: 3rem 1rem;
    text-align: center; }
    #about-section h2 {
      color: #f58220;
      font-family: "Roboto Condensed", sans-serif;
      font-weight: bold;
      text-transform: uppercase;
      font-size: 24px; }
    #about-section p {
      color: #fff;
      font-family: "Lato", sans-serif;
      font-size: 14px; } }

@media only screen and (min-width: 470px) {
  footer .copyright {
    padding: 1rem 0;
    line-height: 1;
    text-align: center; }
    footer .copyright i {
      display: inline; } }

/* min-width 641px, 40.063em medium screens */
@media only screen and (min-width: 40.063em) {
  header {
    background-color: #000;
    padding: 1rem 0 0; }
    header .logo {
      text-align: left;
      width: 180px;
      float: left;
      padding-bottom: 1rem;
      max-width: none; }
    header .info {
      line-height: 21px;
      text-align: right;
      color: #000;
      background: #f58220;
      font-family: "Roboto Condensed", sans-serif;
      text-transform: uppercase;
      font-size: 21px;
      font-weight: bold;
      padding: 0.75rem 0; }
      header .info a {
        color: #000; }
  .md-links {
    width: 300px;
    float: right;
    background: #000;
    line-height: 66px;
    margin-top: 0.75rem;
    padding-left: 1rem; }
    .md-links .columns {
      padding: 0; }
    .md-links a.find, .md-links a.menu {
      float: left;
      color: #fff;
      font-family: "Roboto Condensed", sans-serif;
      text-transform: uppercase;
      font-weight: 500;
      font-size: 21px; }
      .md-links a.find i, .md-links a.menu i {
        color: #929696;
        margin-right: 0.5rem;
        font-size: 16px; }
    .md-links a.find {
      margin-left: 1rem; }
      .md-links a.find i {
        font-size: 17px;
        vertical-align: middle;
        margin-right: 0.25rem; }
  nav.navigation {
    height: auto;
    max-width: none;
    margin: 0;
    z-index: 1500; }
    nav.navigation .home i {
      display: none; }
    nav.navigation li.md-close {
      position: absolute;
      right: 26px;
      top: 1rem;
      border-top: none !important; }
      nav.navigation li.md-close i {
        font-size: 28px;
        font-weight: normal;
        color: #fff; }
    nav.navigation ul {
      background: rgba(18, 19, 20, 0.95);
      position: absolute;
      z-index: 1500;
      margin: 0;
      top: 0;
      left: 0;
      width: 100%;
      text-align: left; }
      nav.navigation ul:before {
        position: absolute;
        left: 10%;
        top: 290px;
        width: 257px;
        height: 112px;
        background: url(../../Userfiles/Image/logo.png) no-repeat;
        content: ''; }
      nav.navigation ul li:hover a, nav.navigation ul li.active a {
        color: #fff; }
      nav.navigation ul li:first-child {
        padding-top: 13rem; }
      nav.navigation ul li.social {
        display: none; }
      nav.navigation ul li.bottom {
        padding-bottom: 12rem; }
      nav.navigation ul li {
        display: list-item;
        line-height: 42px;
        padding: 0 0 0 5%;
        margin: 0 0 0 60%;
        background: rgba(13, 14, 14, 0.9);
        /*border-right: 1px solid #d4d4d4;
                border-bottom: 1px solid #d4d4d4;*/ }
        nav.navigation ul li a {
          display: inline-block;
          width: 100%;
          height: 100%;
          margin: 0;
          font-family: "Roboto", sans-serif;
          font-size: 20px;
          font-weight: 300;
          padding: 0 0 0 1.75rem;
          color: #fff; }
          nav.navigation ul li a:hover, nav.navigation ul li a.active {
            color: #f58220;
            font-weight: 300;
            background: none;
            -webkit-border-radius: 0;
            -moz-border-radius: 0;
            -ms-border-radius: 0;
            -o-border-radius: 0;
            border-radius: 0; }
        nav.navigation ul li i {
          vertical-align: middle;
          font-size: 12px; }
      nav.navigation ul li.addr {
        display: none; }
      nav.navigation ul li.has-submenu {
        position: relative; }
        nav.navigation ul li.has-submenu ul {
          height: 0;
          overflow: hidden;
          -webkit-transition: linear, 0.3s;
          -moz-transition: linear, 0.3s;
          -o-transition: linear, 0.3s;
          transition: linear, 0.3s;
          position: relative;
          top: -6px; }
          nav.navigation ul li.has-submenu ul:before {
            display: none; }
          nav.navigation ul li.has-submenu ul li {
            margin: 0;
            padding: 0;
            line-height: 39px; }
            nav.navigation ul li.has-submenu ul li a {
              color: #bbb;
              font-size: 17px; }
              nav.navigation ul li.has-submenu ul li a:after {
                display: none; }
              nav.navigation ul li.has-submenu ul li a:hover {
                color: #fff; }
          nav.navigation ul li.has-submenu ul li:first-child {
            padding-top: 0; }
      nav.navigation ul li.has-submenu:hover ul {
        height: 80px; }
  .master.main-search {
    left: 0;
    top: 0;
    padding-top: 3rem;
    position: absolute;
    z-index: 1500;
    width: 100%;
    background: rgba(240, 240, 240, 0.95); }
    .master.main-search .close-x {
      position: absolute;
      top: -2rem;
      right: 26px;
      font-size: 28px;
      color: #bababa; }
    .master.main-search .close-arrow {
      text-align: center;
      font-size: 10px;
      color: #bababa;
      padding-bottom: 1rem; }
  .main-search .search-panel {
    border: none;
    background: none;
    z-index: 1000;
    padding: 24px 26px;
    margin: 0 -15px; }
    .main-search .search-panel .advanced-search div.row > div > div.row > div:nth-child(2) {
      padding-left: 2px; }
    .main-search .search-panel label {
      display: none; }
    .main-search .search-panel .advanced-search {
      border: none;
      margin: 0;
      padding: 0; }
    .main-search .search-panel .vehicle-keyword-search {
      height: auto; }
    .main-search .search-panel i {
      display: block; }
    .main-search .search-panel i:after {
      display: block;
      position: absolute;
      top: 0;
      right: 8px;
      padding-right: 6px;
      content: '\25BC';
      color: #bbb;
      background: #fff;
      font-size: 0.7rem;
      line-height: 33px;
      pointer-events: none; }
    .main-search .search-panel i.col2:after {
      right: 4px; }
    .main-search .search-panel h3 {
      display: none; }
    .main-search .search-panel input, .main-search .search-panel input:focus, .main-search .search-panel select, .main-search .search-panel .advanced-search .make select {
      border: none;
      border-bottom: 1px solid #A9AAAC;
      padding-left: 8px;
      color: #000;
      background: #fff;
      height: 34px;
      font-size: 12px;
      font-family: "Roboto", sans-serif;
      margin-bottom: 4px;
      -webkit-box-shadow: 0 1px rgba(0, 0, 0, 0.1);
      -moz-box-shadow: 0 1px rgba(0, 0, 0, 0.1);
      box-shadow: 0 1px rgba(0, 0, 0, 0.1); }
    .main-search .search-panel input {
      padding-left: 12px; }
    .main-search .search-panel .search-btns {
      margin-top: 0.3em; }
    .main-search .search-panel .btn-search {
      margin-top: 0.75rem;
      width: 100%;
      float: left;
      background: #f58220;
      -webkit-border-radius: 3px;
      -moz-border-radius: 3px;
      -ms-border-radius: 3px;
      -o-border-radius: 3px;
      border-radius: 3px;
      font-family: "Roboto", sans-serif;
      text-align: center;
      text-transform: uppercase;
      font-size: 14px;
      font-weight: 400;
      height: 47px;
      line-height: 47px;
      overflow: hidden;
      -webkit-transition: all, 0.3s;
      -moz-transition: all, 0.3s;
      -o-transition: all, 0.3s;
      transition: all, 0.3s;
      color: #fff; }
      .main-search .search-panel .btn-search:hover {
        background: #1d1f22; }
      .main-search .search-panel .btn-search a {
        color: #fff;
        width: 100%;
        height: 100%;
        display: inline-block;
        -webkit-transition: all, 0.3s;
        -moz-transition: all, 0.3s;
        -o-transition: all, 0.3s;
        transition: all, 0.3s; }
        .main-search .search-panel .btn-search a:hover {
          color: #fff; }
    .main-search .search-panel .btn-reset {
      margin-top: 1px;
      width: 100%;
      float: left;
      background: none;
      overflow: hidden;
      -moz-border-radius-topright: 2px;
      -webkit-border-top-right-radius: 2px;
      border-top-right-radius: 2px;
      -moz-border-radius-bottomright: 2px;
      -webkit-border-bottom-right-radius: 2px;
      border-bottom-right-radius: 2px;
      /*&:hover {
                background: #242424;

                button {
                    border-bottom-color: #242424;
                }
            }*/ }
      .main-search .search-panel .btn-reset button {
        position: relative;
        -webkit-transition: all, 0.3s;
        -moz-transition: all, 0.3s;
        -o-transition: all, 0.3s;
        transition: all, 0.3s;
        -moz-border-radius-bottomright: 2px;
        -webkit-border-bottom-right-radius: 2px;
        border-bottom-right-radius: 2px;
        text-align: left;
        font-size: 14px;
        font-weight: normal;
        width: 100%;
        height: 32px;
        line-height: 32px;
        font-family: "Roboto", sans-serif;
        color: #737373;
        padding: 0 0 0 1.5rem;
        margin: 0;
        background: none; }
        .main-search .search-panel .btn-reset button:before {
          left: 4px;
          top: 0;
          content: '\2715';
          line-height: 32px;
          color: #737373;
          position: absolute; }
  #top-section {
    height: 456px;
    padding-bottom: 0; }
    #top-section .slide {
      padding-bottom: 0;
      height: 445px; }
    #top-section .slide-1, #top-section .slide-2, #top-section .slide-3, #top-section .slide-4 {
      background-size: auto; }
    #top-section .slide-1 {
      background: #272321 url(../../Userfiles/Image/banner1.jpg) 80% 50% no-repeat; }
    #top-section .slide-2 {
      background: #272321 url(../../Userfiles/Image/banner2.jpg) 80% 50% no-repeat; }
    #top-section .slide-3 {
      background: #272321 url(../../Userfiles/Image/banner3.jpg) 80% 50% no-repeat; }
    #top-section .slide-4 {
      background: #272321 url(../../Userfiles/Image/banner4.jpg) 80% 50% no-repeat; }
    #top-section .slide-5 {
      background: #272321 url(../../Userfiles/Image/banner5.jpg) 80% 50% no-repeat; }
    #top-section .slide-6 {
      background: #272321 url(../../Userfiles/Image/banner6.jpg) 80% 50% no-repeat; }
    #top-section .slide-7 {
      background: #272321 url(../../Userfiles/Image/covid-banner.jpg) 80% 50% no-repeat; }
  #about-section h2 {
    font-size: 42px; }
  #about-section p {
    font-size: 16px; } }

@media only screen and (min-width: 760px) {
  header .logo {
    float: left;
    width: 180px;
    line-height: 70px; }
  footer {
    padding-top: 2.5rem; }
    footer .footer-box {
      display: inline-block;
      margin-right: 1rem;
      margin-bottom: 4.5rem; } }

/* min-width 1024px, large screens */
@media only screen and (min-width: 64em) {
  .vehicles-wrapper, .single-vehicle-wrap, .finance-app-wrap, .trade-in-wrap, .testimonial-page-wrap, .contact-page-wrap {
    background: #000;
    padding-top: 0; }
  .bg-white {
    background: #fff;
    display: inline-block;
    padding-top: 2rem; }
  .bg-white2 {
    background: #fff;
    display: -webkit-box;
    padding-top: 2rem; }
  .bg-white3 {
    background: #fff;
    display: flex;
    padding-top: 2rem; }
  nav.navigation {
    width: 100%;
    max-width: 720px;
    height: 68px;
    background: #000;
    margin-top: 0.5rem;
    text-align: right;
    float: right; }
    nav.navigation > ul:before {
      display: none; }
    nav.navigation ul {
      -webkit-border-radius: 0;
      -moz-border-radius: 0;
      -ms-border-radius: 0;
      -o-border-radius: 0;
      border-radius: 0;
      background: none;
      border: none;
      max-width: 720px;
      margin: 0;
      width: 100%;
      position: relative;
      top: 0;
      height: 68px;
      float: right; }
      nav.navigation ul li:not(:first-child) {
        border-top: none; }
      nav.navigation ul li:first-child {
        padding-top: 0;
        border: none;
        -webkit-border-radius: 0;
        -moz-border-radius: 0;
        -ms-border-radius: 0;
        -o-border-radius: 0;
        border-radius: 0; }
      nav.navigation ul li.bottom {
        padding-bottom: 0; }
      nav.navigation ul li {
        float: left;
        background: none;
        border: none;
        line-height: 65px;
        margin: 0;
        padding: 0; }
        nav.navigation ul li a {
          color: #fff;
          font-family: "Roboto Condensed", sans-serif;
          font-size: 21px;
          font-weight: 600;
          text-transform: uppercase;
          padding: 0 0.875rem;
          -webkit-border-radius: 0;
          -moz-border-radius: 0;
          -ms-border-radius: 0;
          -o-border-radius: 0;
          border-radius: 0;
          -webkit-transition: all, 0.3s;
          -moz-transition: all, 0.3s;
          -o-transition: all, 0.3s;
          transition: all, 0.3s;
          position: relative; }
        nav.navigation ul li a.active, nav.navigation ul li a:hover {
          color: #f58220;
          font-weight: 600; }
      nav.navigation ul li.has-submenu ul {
        -moz-border-radius-topleft: 0;
        -webkit-border-top-left-radius: 0;
        border-top-left-radius: 0;
        -moz-border-radius-topright: 0;
        -webkit-border-top-right-radius: 0;
        border-top-right-radius: 0;
        height: auto;
        padding-top: 0.5rem;
        padding-left: 0;
        width: 220px;
        display: none;
        position: absolute;
        left: 0;
        top: 67px;
        background: #0c0d0e;
        text-align: left; }
        nav.navigation ul li.has-submenu ul li {
          float: none;
          width: 220px;
          padding-left: 1rem;
          line-height: 38px;
          height: 38px;
          padding: 0;
          background: none;
          border-top: none !important; }
          nav.navigation ul li.has-submenu ul li a {
            color: #fff;
            padding: 0 0 0 1rem;
            display: block;
            border: none !important;
            font-size: 15px;
            line-height: 28px; }
          nav.navigation ul li.has-submenu ul li a:hover {
            color: #f58220; }
      nav.navigation ul li.has-submenu:hover ul {
        display: table; }
  #top-section {
    max-width: 1280px;
    margin: auto; }
    #top-section .slide {
      height: 445px; }
    #top-section .slide-1 {
      background: #000 url(../../Userfiles/Image/banner1.jpg) 100% 50% no-repeat; }
    #top-section .slide-2 {
      background: #000 url(../../Userfiles/Image/banner2.jpg) 100% 50% no-repeat; }
    #top-section .slide-3 {
      background: #000 url(../../Userfiles/Image/banner3.jpg) 100% 50% no-repeat; }
    #top-section .slide-4 {
      background: #000 url(../../Userfiles/Image/banner4.jpg) 100% 50% no-repeat; }
    #top-section .slide-5 {
      background: #000 url(../../Userfiles/Image/banner5.jpg) 100% 50% no-repeat; }
    #top-section .slide-6 {
      background: #000 url(../../Userfiles/Image/banner6.jpg) 100% 50% no-repeat; }
    #top-section .slide-6 {
      background: #000 url(../../Userfiles/Image/covid-banner.jpg) 100% 50% no-repeat; }
    #top-section h3.top-hdr {
      font-size: 18px;
      font-family: "Roboto Condensed", sans-serif;
      text-transform: uppercase;
      display: inline-block;
      color: #333; }
    #top-section i {
      color: #333; }
    #top-section .main-search {
      width: 285px;
      margin-top: -1rem;
      padding: 1.25rem;
      background: white;
      position: absolute;
      top: -25.75rem;
      left: 1.125rem; }
      #top-section .main-search .search-input {
        border-top: 2px solid #f58220; }
      #top-section .main-search .search-panel {
        margin: 0;
        padding: 0; }
        #top-section .main-search .search-panel .btn-search {
          margin-top: 1.75rem; }
  header .info {
    max-width: 1280px;
    margin: auto;
    position: relative;
    /*&:before {
                position: absolute;
                content: '';
                background: url(../../Userfiles/Image/border-l.jpg) no-repeat;
                //background: -webkit-linear-gradient(top, #f58220 0, #f58220 50%, #000 100%);
                //background: #f58220; 
                //background: -moz-linear-gradient(top, #f58220 0%, #f58220 50%, #000000 100%);
                //background: -webkit-linear-gradient(top, #f58220 0%,#f58220 50%,#000000 100%); 
                //background: linear-gradient(to bottom, #f58220 0%,#f58220 50%,#000000 100%); 
                //filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f58220', endColorstr='#000000',GradientType=0 ); 
                width: 15px;
                height: 1300px;
                top: 0;
                left: -8px;
                z-index: 2;
            }


            &:after {
                position: absolute;
                content: '';
                background: url(../../Userfiles/Image/border-r.jpg) no-repeat;
                //background: -webkit-linear-gradient(top, #f58220 0, #f58220 50%, #000 100%);
                //background: -webkit-linear-gradient(top, #f58220 0, #f58220 50%, #000 100%);
                //background: #f58220; 
                //background: -moz-linear-gradient(top, #f58220 0%, #f58220 50%, #000000 100%); 
                //background: -webkit-linear-gradient(top, #f58220 0%,#f58220 50%,#000000 100%); 
                //background: linear-gradient(to bottom, #f58220 0%,#f58220 50%,#000000 100%);
                //filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f58220', endColorstr='#000000',GradientType=0 ); 
                width: 15px;
                height: 1300px;
                top: 0;
                right: -8px;
                z-index: 2;
            }*/ }
  #about-section {
    padding: 2.25rem 1rem 0; }
    #about-section p {
      line-height: 1.5;
      max-width: 890px;
      margin: auto;
      padding-bottom: 1rem; }
  #banner {
    padding: 2.75rem 0 1rem; }
    #banner ul {
      max-width: 970px;
      margin: auto; }
  footer {
    padding-top: 1.5rem;
    padding-bottom: 2rem; }
    footer .footer-links .home-link {
      padding-top: 0; } }

@media only screen and (min-width: 1280px) {
  nav.navigation {
    max-width: 745px; }
    nav.navigation ul {
      max-width: 745px; }
      nav.navigation ul li a {
        padding: 0 1rem; } }

/* min-width 1441px, xlarge screens */
/* min-width 1921px, xxlarge screens */
